#ifndef __TIMER_H__
#define __TIMER_H__

#include <time.h>
#include <ode/timer.h>

class Timer 
{
public:
	Timer() ; 
	void Reset();   
	float GetElapsedSeconds();

private:  
	clock_t startTime;
	clock_t lastTime;
};

#endif
